CVE-2014-4836

2014-10-19T01:55:00
ID CVE-2014-4836
Type cve
Reporter cve@mitre.org
Modified 2017-08-29T01:35:00

Description

Cross-site scripting (XSS) vulnerability in breakOutWithName.jsp in IBM TRIRIGA Application Platform 3.2 and 3.3 before 3.3.0.2, 3.3.1 before 3.3.1.3, 3.3.2 before 3.3.2.2, and 3.4 before 3.4.0.1 allows remote authenticated users to inject arbitrary web script or HTML via a crafted URL.